cd c:\TM\Starcraft\

SET /A "index=1"
SET /A "boundary=1000"

:while
if %index% leq %boundary% (
   c:\TM\Starcraft\bwapi-data\AI\CherryPi.exe -hostname 127.0.0.1 -max_exploit -minloglevel 3
   SET /A "index=index + 1"
   goto :while
)

